Bonjour voila je ne sait pas quelle version d'oscam installer sur mon :

Système d'exploitation Ubuntu Linux 10.04.3 LTS .

Avec Smargo Card Reader .

Information sur le CPU Intel(R) Pentium(R) 4 CPU 3.06GHz, 1 cores .

oscam-svn9752-i686-webif-libusb-pcsc-Distribution.tar.gz ---> celle ci ?

oscam-svn9752-i686-webif-Distribution.tar.gz ---> celle ci ?


oscam-svn9752-x86_64-pc-linux-webif-libusb-ssl-Distribution.tar.gz ---> celle ci ?


oscam-svn9752-x86_64-pc-linux-webif-libusb-Distribution.tar.gz ---> celle ci ?


oscam-svn9752-x86_64-pc-linux-webif-Distribution.tar.gz ---> celle ci ?


Merci d'avance .

- - - Mise à jour - - -

[email protected]:~# cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=10.04
DISTRIB_CODENAME=lucid
DISTRIB_DESCRIPTION="Ubuntu 10.04.3 LTS"

- - - Mise à jour - - -

Last login: Sat May 31 16:51:23 2014 from asus-pc.local
[email protected]:~# uname -a
Linux gianni-desktop 2.6.32-33-generic #70-Ubuntu SMP Thu Jul 7 21:09:46 UTC 2011 i686 GNU/Linux
[email protected]:~# ^C
[email protected]:~#